/*Вариант который в материалах в LMS вообще не работает
в том числе и тот что в качестве примера на codepen.
То что здесь поддерживается только
firefox и проблема использования clip-path:
polygon в псевдоэлементе.
http://prison.kiev.ua/parallax_only_firefox*/
html{
    height: 100%;
    overflow: hidden;
}
body{
    height: 100%;
    overflow-x: hidden;
    perspective: 1px;
    transform-style: preserve-3d; /*"Это экспериментальная технология" */
}                                 /* как говорится на developer.mozilla.org*/
.parallax{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Sedgwick Ave', cursive;
    height: 100vh;
    position: relative;
    overflow: hidden;
    transform-style: preserve-3d; /* или inherit*/
}
.parallax::before{
    content: '';
    right: 0;
    left: 0;
    position: absolute;
    height: 100vh;
    background: center/cover no-repeat;
    transform: translateZ(-1px) scale(2);
    z-index: -1;
}
.parallax1::before{
    background-image: url("../images/bg1.jpg");
}
.parallax2::before{
    background-image: url("../images/bg2.jpg");
}
.parallax3::before{
    background-image: url("../images/bg3.jpg");
}
h1{
    font-size: 90px;
    text-shadow: 5px 5px 10px #000;
}
.content{
    height: 100vh;
    width: 100vw;
}